/* No comment provided by engineer. */
" (%.2f fps, avg %.2f fps, ETA %02dh%02dm%02ds)" = " (%1$.2f fps, moy %2$.2f fps, %3$dh%4$dm%5$ds restants)";

/* No comment provided by engineer. */
"Browse" = "Parcourir";

/* No comment provided by engineer. */
"Cancel" = "Annuler";

/* No comment provided by engineer. */
"Cancel - Are you sure?" = "Annuler - Etes-vous sûr ?";

/* No comment provided by engineer. */
"Chapters:" = "Chapitres :";

/* No comment provided by engineer. */
"Codecs:" = "Codecs :";

/* No comment provided by engineer. */
"Constant quality: %.0f %%" = "Qualité constante : %.0f %%";

/* No comment provided by engineer. */
"Detected volume" = "Disque détecté";

/* No comment provided by engineer. */
"Discard" = "Ignorer";

/* No comment provided by engineer. */
"Do you want to overwrite %@?" = "Voulez-vous écraser %@ ?";

/* No comment provided by engineer. */
"Done." = "Terminé.";

/* No comment provided by engineer. */
"Duration:" = "Durée :";

/* No comment provided by engineer. */
"DVD Folder / Image" = "Dossier / Image DVD";

/* No comment provided by engineer. */
"DVD:" = "DVD :";

/* No comment provided by engineer. */
"Encoder:" = "Encodeur :";

/* No comment provided by engineer. */
"Encoding won't be recoverable." = "L'encodage ne sera pas récupérable.";

/* No comment provided by engineer. */
"Encoding: task %d of %d, %.2f %%" = "Encodage : tâche %1$d / %2$d, %3$.2f %%";

/* No comment provided by engineer. */
"File already exists" = "Le fichier existe déjà";

/* No comment provided by engineer. */
"File format:" = "Format du fichier :";

/* No comment provided by engineer. */
"File:" = "Fichier :";

/* No comment provided by engineer. */
"Framerate (fps):" = "Framerate (fps) :";

/* No comment provided by engineer. */
"Go get it!" = "Télécharger !";

/* No comment provided by engineer. */
"HandBrake %s (build %d) is now available for download." = "HandBrake %1$s (build %2$d) est disponible en téléchargement.";

/* No comment provided by engineer. */
"No" = "Non";

/* No comment provided by engineer. */
"No valid title found." = "Aucun titre valide trouvé.";

/* No comment provided by engineer. */
"None" = "Aucune";

/* No comment provided by engineer. */
"Open" = "Ouvrir";

/* No comment provided by engineer. */
"Opening..." = "Ouverture...";

/* No comment provided by engineer. */
"Overwrite" = "Ecraser";

/* No comment provided by engineer. */
"Pause" = "Pause";

/* No comment provided by engineer. */
"Paused" = "En pause";

/* No comment provided by engineer. */
"Quality:" = "Qualité :";

/* No comment provided by engineer. */
"Resume" = "Reprendre";

/* No comment provided by engineer. */
"Rip" = "Rip";

/* No comment provided by engineer. */
"Same as source" = "Identique à la source";

/* No comment provided by engineer. */
"Scanning title %d of %d..." = "Scan du titre %1$d sur %2$d...";

/* No comment provided by engineer. */
"Select a DVD:" = "Choisissez un DVD :";

/* No comment provided by engineer. */
"Title:" = "Titre :";

/* No comment provided by engineer. */
"to" = "à";

/* No comment provided by engineer. */
"Update is available" = "Mise-à-jour disponible";

/* No comment provided by engineer. */
"Yes" = "Oui";

